drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30131 Mar 22  2008 sales-1.gif
-rw-r--r--   1 ftp      ftp         18989 Mar 22  2008 sales-2.gif
-rw-r--r--   1 ftp      ftp         13009 Mar 22  2008 sales-3.gif
-rw-r--r--   1 ftp      ftp          9969 Mar 22  2008 sales-4.gif
